/*
File: CiUI.css

Style sheet complementing CiUI library.

License:
	http://clientside.cnet.com/wiki/cnet-libraries#license
*/

body {
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 13px;
	line-height: 1.5em;
	color: #5c5c5c;
	background: #ffffff url(images/bkg.gif) repeat-x top left;
	width: auto;
	padding: 0;
	margin: 0;
}

h1 { margin: 20px 0 35px 18px; padding: 0; font-size: 20px; color: #4a557c; text-align: left; font-family: helvetica, arial, verdana, sans-serif; }
h2 { margin: 0 18px 5px 18px; padding: 0; font-size: 13px; color: #333333; text-align: left; font-family: helvetica, arial, verdana, sans-serif; }
h3 { margin: 0 0 5px 0; padding: 0; font-size: 13px; color: #494949; text-align: left; font-family: helvetica, arial, verdana, sans-serif; }
p { margin: 0 18px 20px 18px; padding: 0; text-align: justify; }
p.small { margin: 5px 0 8px 0; padding: 0; text-align: justify; line-height: 1.3em; font-size: 11px; }
p.heading { margin: 5px 0 8px 0; padding: 0; text-align: left; font-weight: bold; line-height: 1.3em; font-size: 13px; }
a { color: #428ce9; text-decoration: none; }
a:focus { outline:none;}
a:hover { color: #c18501; text-decoration: underline; }
sup { font-size: 8px; font-weight: normal; }
sub { height: 0; line-height: 1; vertical-align: baseline; vertical-align: bottom; position: relative; top: .5ex; }
ol { text-align: left; margin-top: -5px; }
ul { text-align: left; margin: 0 0 25px 0; padding: 0; list-style-type: disc; font-size: 14px; line-height: 1.4em; }
li { padding: 1px; }
table { padding: 0 10px; }
td { padding-right: 5px; margin: 0; }
.layout { margin: 0; padding: 0; }

.logo { width: 163px; margin: 0 0 0 10px; padding: 0;}

#header { width: auto; text-align: right; }
.buttons { padding: auto 0 auto 10px; margin-top: 10px;  }
.contact { float: right; margin-top: 10px;  display: inline; text-align: right; font-size: 11px; color: #787b7e; padding-top:2px; }

.contact .phone {  display: inline; font-size: 13px; color: #3f5380; font-weight: bold; }

.contact-chat { height:43px; margin-top: 10px; padding: 0; background: #ffffff url(images/nav-bkg.gif) repeat-x top left; }
.contact-chat img { padding: 10px 0 auto 50px;}
.contact-chat td {margin-top: 10px;}



/* contact us pages */

.mobile-buttons { list-style:none; padding:0 15px; }
.mobile-buttons a { background:#444 url(images/buttons.gif) center top repeat-x; border:1px solid #070707; width:100%; color: #FFF; padding:10px 0; margin: 2px; font-size:1.2em; text-align:center; text-decoration:none; display:block; -moz-border-radius:6px; -khtml-border-radius:6px; -webkit-border-radius:6px; -o-border-radius:6px; border-radius:6px; }


